.Kalender {color: #000000; background: #FFFFFF; text-align:center;}
.Monatsname {color: #000000; background: #FFEB82; font-weight: bold; padding-top:2px; padding-bottom:0;}
.Wochentag {background: #FFFFFF; font-weight: bold; text-align:center;}
.Heute {border: 2px solid blue !important; font-weight: bold;}
.NormTag {color: #000000;}
.Samstag {color: #666060;}
.Sonntag {color: #FF0000;}
.Spalte {width: 3ex;text-align:center; background: #FFFFFF; vertical-align:middle; border-color:black; padding-top:3px; padding-bottom:0;}

/* Popup in table td: */
#MyTable{
  border-style:solid;
}

#MyTable td{
  border-style:solid;
  border-color:black;
  border-width:1px;
}

figure {
  display:inline-block;
  width: 18em;
  float: left;
  text-align: center;
}

.CellWithComment{
  position:relative;
}

.CellComment{
  display:none;
  position:absolute; 
  z-index:100;
  border:2px;
  background-color:lightcyan;
  border-style:solid;
  border-width:1px;
  border-color:'#000000';
  padding:2px;
  color:'#000000'; 
  top:14px; 
  left:13px;
}

.CellWithComment:hover span.CellComment{
  display:block;
}

/* Zusaetzliche div-Breiten: */
.w-80 {
  width: 80% !important;
}

.w-90 {
  width: 90% !important;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 2; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  padding-left: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
/*  height: 70%; /* Full height */
/*  overflow: auto; /* Enable scroll if needed */
/*  background-color: rgb(0,0,0); /* Fallback color */
/*  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #FFFFF0;
  margin: auto;
  padding: 4px 2px 4px 4px;
  border: 2px solid #000000;
  border-radius: 5px;
  max-height: 75%;
  overflow-y: hidden;
  overflow-x: hidden;
}

.modal-header {
  cursor: move;
  padding: 0px;
  padding-top: 1px;
  padding-left: 0.6ex;
  background-color: '#FFD2D2';
  color: '#000000';
}

.modal-body {
  padding: 0px;
  padding-top: 1px;
  background-color: '#FFD2D2';
  color: '#000000';
}

/* The Close Button */
.close {
  color: #000000;
  padding: 0px;
  text-align: right;
  font-size: 26px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #AAAAAA;
  text-decoration: none;
  cursor: pointer;
}

#div_info {
  font-family: Arial, Helvetica, Sans;
  font-size: 9pt;
  background-color:#C8DCF0; color:#000000;
}

body {
  margin-left: 0.6ex !important;
  margin-top: 0.5ex !important;
  line-height: 1.7;
}

code {
  font-size: 12pt;
}

.Legende {
  color: #008700;
  font-weight: bold;
}
.bgc {
  background-color: #FAFAFA;
}
.normal {
  font-size: 11pt;
}
.Normal {
  font-size: 12pt;
}
.Neutral {
  font-size: 12pt;
  background-color:#FAFAFA; color:#000000;
  text-align:center;
}
.Gruen {
  font-size: 15pt;
  background-color:#96F096; color:#000000;
  text-align:center;
}
.Gelb {
  font-size: 15pt;
  background-color:#FAFAC8; color:#000000;
  text-align:center;
}
.Rot {
  color: #FF0000;
}
.Schwarz {
  font-size: 12pt;
  background-color:#282828; color:#FFFFFF;
  text-align:center;
}
.zelle {
  font-size:10pt;
}
.center {
  text-align:center;
}
.title {
  display:block;
  background-color:#FAFAFA; color:#000000;
}
#thumbwrap {
	margin:75px auto;
	width:252px; height:252px;
}
.thumb {
	float:left; /* must be floated for same cross browser position of larger image */
	position:relative;
	margin:0px;
}
.thumb img { 
	border:1px solid #000000;
	vertical-align:bottom;
        background-color:#FAFAFA;
}
.thumb:hover {
	border:0; /* IE6 needs this to show large image */
	z-index:1;
}
.thumb span { 
	visibility:hidden;
        text-align:center;
	position:absolute;
        float:center;
}
.thumb:hover span {
	visibility:visible;
	top:20px; left:-125px; 
}
a.tlink:hover {
  color: #000000;
  text-decoration:underline;
}
a.tlink {
  color: #000000;
  text-decoration: none;
}

/* Besucherzaehler - Style: */
.mein_counter table {
 color: #000000;
},
.mein_counter table tr {
 color: #000000;
},
.mein_counter table td {
 color: #000000;
}

.button {
    width: 16.6ex;
    margin-bottom: 3pt;
    font-family: Helvetica;
    font-size: 11pt;
    background: #feda71;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#feda71), to(#febe4d));
    background: -moz-linear-gradient(#feda71, #febe4d);
    background: linear-gradient(#feda71, #febe4d);
    border: solid 1px #eab551;
    border-bottom: solid 3px #b98a37;
    box-shadow: inset 0 0 0 1px #fee9aa;
    color: #000;
    text-shadow: 0 1px 0 #fedd9b; }
    
.button:hover {
    font-weight: bold;
    background: #fec455;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fec455), to(#fecd61));
    background: -moz-linear-gradient(#fec455, #fecd61);
    background: linear-gradient(#fec455, #fecd61);
    border: solid 1px #e6a93d;
    border-bottom: solid 3px #b98a37;
    box-shadow: inset 0 0 0 1px #fedb98; }
    
.button:active {
    font-weight: bold;
    background: #f9bd4f;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f9bd4f), to(#f0b64d));
    background: -moz-linear-gradient(#f9bd4f, #f0b64d);
    background: linear-gradient(#f9bd4f, #f0b64d);
    border: solid 1px #a77f35;
    border-bottom: solid 3px #FFDFDF;
    box-shadow: inset 0 10px 15px 0 #dba646; }
input[type=number]::-webkit-inner-spin-button {
    opacity: 1
}

.swal2-button {
  padding: 7px 19px;
  border-radius: 2px;
  background-color: #4962B3;
  font-size: 12px;
  border: 1px solid #3e549a;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);
}

.js-plotly-plot .plotly .modebar{left: 70%}
